.booking-centres .template-body {
	padding-bottom: 20px;
}
.booking-centres .template-body table {
	margin-top: 0;
}

.booking-centres .template-header .button-controls,
.booking-centres .template-header .categories,
.booking-centres .template-header .booking-centres-search
{
	padding-bottom: 10px;
}

.booking-centres .template-header  .categories select ,
.booking-centres .template-header  .booking-centres-search input{
	margin-left: 5px;
	margin-right: 5px;
}

.booking-centres .template-header .booking-centres-search input[type=submit] {
	margin-bottom: 0;
	position: absolute;
}

.booking-centres .template-header .booking-centres-search span {
	margin-bottom: 5px;
	display: -ms-inline-grid;
}